.modal-close-btn{
    width: 100%;
    background-color: transparent;
    border-radius: 10px;
    border: 1px solid #BFC7D7;
    color: black !important;
}

#account-not-found-modal .modal-content{
    background-color: white;
}

#account-not-found-modal .modal-header{
    border-bottom: none;
}

#account-not-found-modal .modal-footer{
    border-top: none;
}

.modal-content{
    border-radius: 10px;
}

.modal-header{
    width: 100%;
    display: flex;
    justify-content: center;
}

.modal-title{
    font-size: 18px;
    font-weight: 700;
    color: #201D1D;
}

.modal-body{
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}

.modal-body-text{
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #201D1D;
    margin-bottom: 0px;
}

#login-success-modal .modal-dialog{
    width: 200px;
}

#tc-modal .modal-dialog{
    min-width:1200px;
}

@media only screen and (max-width: 767.98px) {
    #login-success-modal .modal-dialog{
        width: 200px;
        margin: auto;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #tc-modal .modal-dialog{
        max-width: 100vw;
        width: 100vw;
        min-width: 100vw;
    }
}


#tc-modal .modal-header{
    border-bottom: 0;
}
#tc-modal .modal-footer{
    border-top: 0;
}

#tc-modal .modal-content{
    background-color: white;
}

.modal-sub-title{
    font-size: 14px;
    font-weight: 400;
    color: #858E9C;
}

.tc-text{
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
.tc-text2{
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}
.tc-text-bold{
    font-weight: 600;
    font-size: 16px;
    text-align: left;
}

.tc-li-text{
    text-align: left;
    color: #007670;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
}

.tc-subtitle{
    color: #858E9C;
    font-weight: 400;
    font-size: 16px;
    text-align: left;
}

.tc-checkbox-label{
    color: #201D1D;
    font-size: 12px;
    font-weight: 400;
}

#accept-tc-btn{
    color: white !important;
    font-weight: 500;
    font-size: 13px;
    background-color: #007670;
    border: 0;
    height: 36px;
}